### ***Первая медицинская помощь при электротравме на рабочем месте программиста***

Электротравма - болезненное состояние организма, вызванное воздействием электрического тока. Тяжесть электротравмы зависит от параметров тока и длительности его воздействия. Основную опасность при электротравме представляет не ожог, а физиологические нарушения, связанные с прохождением тока через жизненно важные органы. 

Травмирование электрическим током классифицируют по степени воздействия на организм. 
* Первая – самая легкая – выражается в судорожных сокращениях мышц. Пострадавший находится в сознании, но при этом ощущает сильную слабость, внезапное чувство разбитости, тошноту, головную боль.
* Для второй степени характерны сильные, длительные и ощутимо болезненные мышечные спазмы (судороги) с отключением сознания.
* Третья степень характеризуется продолжительными судорогами мускулатуры, потерей сознания, нарушением дыхания и сбоями в работе сердца.
* При четвертой степени пострадавший впадает в состояние клинической смерти.

**Порядок оказания первой доврачебной помощи в случае электротравм**

1. Остановить воздействие электричества на пострадавшего. Если это провод, его надо удалить на безопасное расстояние при помощи любого изолирующего предмета (что угодно из резины, сухого дерева, допускается сухая стеклянная или пластиковая бутылка, топорище, сухая деревянная ручка от лопаты и пр.). Бьющий током электроприбор «вырубить», выдернув шнур из источника питания. Идеально сразу отключить рубильник, однако при возможности сбросить провод и неизвестности местонахождения рубильника, нельзя тратить время на его поиски. 

2. Оттащить пострадавшего подальше от источника тока (также используя изолирующие подручные средства, обязательно сухие (швабра, резиновый коврик, палка, доска, плотная одежда и пр.). Допускается оттаскивание, держа пострадавшего за его же одежду, но только если она сухая и не прилипла к телу. Лучше, если на руку оказывающего помощь будет намотана его собственная одежда. Ещё лучше — диэлектрические перчатки.

3. Больного положить на ровную поверхность, перевернуть на бок, расстегнуть одежду и обеспечить хороший приток свежего воздуха. Параллельно с этим оценить степень повреждения организма

4. Если человек без сознания, проверить пульс и дыхание. Нет — выполняем сердечно-лёгочную реанимацию. Если дыхание и пульс есть, то по рекомендации МЧС спасатель может применить нашатырь. Однако необходимо знать, что применять препараты могут только лица с высшим медицинским образованием  при исполнении обязанностей. Так называемые обыватели могут понести ответственность за применение к пострадавшему медикаментов и медицинских манипуляций. Нашатырный спирт может, например, вызывать приступ астмы, что ещё более усугубит ситуацию, в т.ч. с возможным летальным исходом. 

5. Независимо от того, случилась или нет потеря сознания, срочно вызвать «неотложку». Сообщить примерный возраст пострадавшего (например, около 30 лет), состояние (в сознании/без сознания, наличие пульса, дыхания), характер травмы — электротравма, ожог и пр. Пока врачи едут, важно находиться рядом с пострадавшим, успокаивать его (как ни странно, рекомендуется даже без сознания). Если пострадавший имеет хронические заболевания, помочь ему с приёмом его лекарств. Облегчить состояние поможет простая вода или некрепкий сладкий чай (не горячий).

6. На ожоги кожных покровов наложить стерильную сухую повязку и холод. Если у пострадавшего есть другие повреждения, вызванные падением после удара тока, (например, ушибы или переломы), оказать соответствующую помощь (наложить шину из подручных средств). 

**Что категорически нельзя делать при электротравме**

1. Прикасаться к пострадавшему мокрыми и не изолированными руками и предметами, если источник тока не отключен. Браться за одежду пострадавшего, если она мокрая или не отделяется от тела.

2. Оставлять травмированного в одиночестве, даже на минуту.

3. Поить больного горячими напитками, давать ему кофе, алкоголь.

4. Отказываться от госпитализации, если пострадавший чувствует себя относительно хорошо. Зачастую поражение электрическим током, даже лёгкое, даёт отсроченные осложнения, поэтому важно получить квалифицированное лечение и находиться под наблюдением медиков столько, сколько нужно.