### ***Комплекс физических упражнений для программиста***   

## Полезные упражнения для рук

### **1. Кулак**   *Упражнения для ладоней и пальцев развивают силу, развивают подвижность суставов, облегчают боль. Распрямите и вытяните пальцы, прочувствуйте напряжение в мышцах и суставах. Болевых ощущений быть не должно.* 

 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313647/content_kulak_1__econet_ru.jpg)



Начните с простой растяжки: 
Соберите пальцы в кулак, большой палец положите на другие пальцы. 
Держите 30-60 секунд. Потом разожмите кулак и распрямите пальцы, широко разведите их. Повторите минимум 4 раза для каждой руки.



### **2. Растяжка пальцев**   *Используйте это упражнение для облегчения боли и повышения подвижности суставов:*   ![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313650/content_rastyazhka_paltsev_1__econet_ru.jpg)

Положите руку ладонью вниз на ровную поверхность. 
Мягко распрямите пальцы, положив их на поверхность, не форсируя и не напрягая суставы. 
Держите 30-60 секунд, потом расслабьтесь, возвращаясь в исходное положение. 
Повторите минимум 4 раза для каждой руки.

### **3. Когти**   *Упражнение развивает подвижность пальцев:* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313654/content_kogti_1__econet_ru.jpg)

Поместите руку перед собой ладонью к себе. 
Согните пальцы, чтобы кончики пальцев встали на основание суставов. Рука должна выглядеть как когтистая лапа. 
Держите 30-60 секунд. Повторите минимум 4 раза для каждой руки. 





### **4. Хватка**   *Упражнение на развитие хватки, помогает справляться с дверными ручками и держать предметы.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313659/content_schipki_1__econet_ru.jpg)



Возьмите мягкий мяч и сожмите его со всей силы. 
Держите несколько секунд, потом отпустите. 
Повторите 10-15 раз для каждой руки. Выполняйте это упражнение 2-3 раза в неделю, между которыми обязательно должен быть интервал (не менее 48 часов). Не выполняйте это упражнение, если повреждены суставы большого пальца. 





### **5. Щипки** 

*Упражнение развивает мышцы пальцев. Его выполнение помогает обращаться с ключами, открывать упаковку, заправлять машину.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313655/content_hvatka_1__econet_ru.jpg)



Ущипните мягкий мяч, сжав его между большим пальцем и одним из других пальцев. 



Держите 30-60 секунд. 
Повторите 10-15 раз для каждой руки. Выполняйте это упражнение 2-3 раза в неделю, между которыми обязательно должен быть интервал (не менее 48 часов). Не выполняйте это упражнение, если повреждены суставы большого пальца. 

 

### **6. Поднятие пальца**   *Упражнение развивает подвижность суставов, гибкость пальцев.* 



*![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313662/content_podnyatie_paltsev_1__econet_ru.jpg)*


Положите руку ладонью вниз на ровную поверхность. 
По очереди поднимайте пальцы и кладите их обратно на поверхность. 
Можно поднимать все пальцы сразу. 
Повторите 10-12 раз для каждой руки. 





### **7. Отведение большого пальца**   *Упражнение развивает мышцы больших пальцев, помогает лучше справляться с захватом и поднятием вещей, например, банок и бутылок.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313663/content_bolshoy_palets_1__econet_ru.jpg)



Положите руку ладонью вниз на ровную поверхность. Стяните резинкой ладонь с большим пальцем. 
Отведите большой палец в сторону, преодолевая сопротивление резинки. 
Держите 30-60 секунд, расслабьтесь. 
Повторите 10-15 раз для каждой руки. Выполняйте это упражнение 2-3 раза в неделю, между которыми обязательно должен быть интервал (не менее 48 часов). 





### **8. Сгибание большого пальца**   *Упражнение развивает подвижность больших пальцев.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313666/content_sgibanie_1__econet_ru.jpg)

Поместите руку перед собой ладонью вверх. 
Отведите большой палец в сторону. Потом согните большой палец к ладони так, чтобы он дотронулся до основания мизинца. 
Держите 30-60 секунд, расслабьтесь. 
Повторите минимум 4 раза для каждой руки. 





### **9. Прикосновение большим пальцем**   *Упражнение развивает подвижность больших пальцев, помогает лучше справляться с чисткой зубов щекой, едой вилкой и ложкой, письмом карандашом и ручкой.* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313667/content_prikosnovenie_1__econet_ru.jpg)



Поместите руку перед собой, запястье прямое. 
По очереди дотроньтесь большим пальцем до каждого пальца, образуя форму буквы «О». 
Держите 30-60 секунд, расслабьтесь. Повторите минимум 4 раза для каждой руки. 





### **10. Растяжка большого пальца**   *Два упражнения на растяжку больших пальцев:* 



![простые упражнения для кистей рук при артрозе](https://econet.ru/uploads/pictures/313671/content_rastyazhka_1__econet_ru.jpg)*



Поместите руку перед собой ладонью к себе. Согните большой палец по направлению к указательному. Держите 30-60 секунд, расслабьтесь. Повторите минимум 4 раза для каждой руки. 
Поместите руку перед собой ладонью к себе. Тяните большой палец над ладонью, используйте самый нижний сустав. Держите 30-60 секунд, расслабьтесь. Повторите минимум 4 раза для каждой руки.


**Упражнения для спины**

### **1. «Поза ребенка»**

Лягте на пол вниз лицом. Упритесь ладонями в пол прямо под подмышками и оттолкнитесь, одновременно упираясь коленями. В промежуточном положении вы будете находиться на четвереньках. Не задерживайтесь и опускайте грудь к полу, руки при этом выпрямляются. Тело образует треугольник с самой высокой точкой в области таза. Лицом касайтесь пола, не сгибайте руки, позвольте им просто лежать на полу. Мягко выходите из этого положения, как только почувствуете, что устали.



[![Самые эффективные упражнения для позвоночника - СОХРАНИТЕ СЕБЕ!](https://econet.ru/uploads/pictures/533087/content_%D0%9A%D0%BE%D0%BC%D0%BF%D0%BB%D0%B5%D0%BA%D1%81_%D1%83%D0%BF%D1%80%D0%B0%D0%B6%D0%BD%D0%B5%D0%BD%D0%B8%D0%B9_%D0%B4%D0%BB%D1%8F_%D0%BF%D0%BE%D0%B7%D0%B2%D0%BE%D0%BD%D0%BE%D1%87%D0%BD%D0%B8%D0%BA%D0%B0__%D0%BA%D0%BE%D1%82%D0%BE%D1%80%D1%8B%D0%B9_%D0%BC%D0%BE%D0%B6%D0%BD%D0%BE_%D0%B2%D1%8B%D0%BF%D0%BE%D0%BB%D0%BD%D1%8F%D1%82%D1%8C_%D0%B4%D0%BE%D0%BC%D0%B01.jpg)](https://econet.ru/category/zdorovie-i-krasota/zdorovie)



### **2. «Парашютист»**

Исходная позиция – лежа на животе. Одновременно поднимите руки и ноги и удерживайте их в таком положении, сколько сумеете.



[![Самые эффективные упражнения для позвоночника - СОХРАНИТЕ СЕБЕ!](https://econet.ru/uploads/pictures/533088/content_%D0%9A%D0%BE%D0%BC%D0%BF%D0%BB%D0%B5%D0%BA%D1%81_%D1%83%D0%BF%D1%80%D0%B0%D0%B6%D0%BD%D0%B5%D0%BD%D0%B8%D0%B9_%D0%B4%D0%BB%D1%8F_%D0%BF%D0%BE%D0%B7%D0%B2%D0%BE%D0%BD%D0%BE%D1%87%D0%BD%D0%B8%D0%BA%D0%B0__%D0%BA%D0%BE%D1%82%D0%BE%D1%80%D1%8B%D0%B9_%D0%BC%D0%BE%D0%B6%D0%BD%D0%BE_%D0%B2%D1%8B%D0%BF%D0%BE%D0%BB%D0%BD%D1%8F%D1%82%D1%8C_%D0%B4%D0%BE%D0%BC%D0%B02.jpg)](https://econet.ru/category/zdorovie-i-krasota/zdorovie)

Если физическая подготовка не позволяет, поднимайте по одной конечности по диагонали.



### **3. «Стол»**

Сядьте на пол и упритесь на отставленные назад руки. Ноги согните в коленях и примите упор на стопы. Из такого положения поднимайте корпус параллельно полу 15-20 раз. Медленно выполнять подъемы не стоит, но на самой верхней точке остановитесь на несколько секунд и приступайте к опусканию корпуса. Один подход.



[![Самые эффективные упражнения для позвоночника - СОХРАНИТЕ СЕБЕ!](https://econet.ru/uploads/pictures/533089/content_%D0%9A%D0%BE%D0%BC%D0%BF%D0%BB%D0%B5%D0%BA%D1%81_%D1%83%D0%BF%D1%80%D0%B0%D0%B6%D0%BD%D0%B5%D0%BD%D0%B8%D0%B9_%D0%B4%D0%BB%D1%8F_%D0%BF%D0%BE%D0%B7%D0%B2%D0%BE%D0%BD%D0%BE%D1%87%D0%BD%D0%B8%D0%BA%D0%B0__%D0%BA%D0%BE%D1%82%D0%BE%D1%80%D1%8B%D0%B9_%D0%BC%D0%BE%D0%B6%D0%BD%D0%BE_%D0%B2%D1%8B%D0%BF%D0%BE%D0%BB%D0%BD%D1%8F%D1%82%D1%8C_%D0%B4%D0%BE%D0%BC%D0%B03.jpg)

